
.depp		{  color:#a2a2a2; background-color:#4367c1; font-family:'sans-serif',fantasy;  font-size:8pt; } 

div.button_normal_100 {
	background: url('../html_img.py/button?width=100&height=25&h=223&s=65&l=55&rahmen=3') no-repeat;	
	width:100px;
	height:25px;
	cursor:pointer;
	text-decoration:none; 
	color:#ccc;    
	font-family:'Verdana'; 
	font-size:8pt; 
	font-weight:bolder;
	z-index: 3;
	text-align:center;
	padding-top:5px;
}

div.button_normal_677 {
	background: url('../html_img.py/button?width=677&height=25&h=223&s=65&l=55&rahmen=3') no-repeat;	
	width:677px;
	height:25px;
	cursor:pointer;
	text-decoration:none; 
	color:#ccc;    
	font-family:'Verdana'; 
	font-size:8pt; 
	font-weight:bolder;
	z-index: 3;
	text-align:center;
	padding-top:5px;
}

div.button_select_677 {
	background: url('../html_img.py/button?width=677&height=25&h=223&s=65&l=65&rahmen=3') no-repeat;	
	width:677px;
	height:25px;
	cursor:pointer;
	text-decoration:none; 
	color:#fff;    
	font-family:'Verdana'; 
	font-size:8pt; 
	font-weight:bolder;
	z-index: 3;
	text-align:center;
	padding-top:5px;
}


div.button_select_100 {
	background: url('../html_img.py/button?width=100&height=25&h=223&s=65&l=65&rahmen=3') no-repeat;	
	width:100px;
	height:25px;
	cursor:pointer;
	text-decoration:none; 
	color:#fff;    
	font-family:'Verdana'; 
	font-size:8pt; 
	font-weight:bolder;
	z-index: 3;
	text-align:center;
	padding-top:5px;
}


div.button_normal_66 {
	background: url('../html_img.py/button?width=66&height=25&h=223&s=65&l=55&rahmen=3') no-repeat;	
	width:66px;
	height:25px;
	cursor:pointer;
	text-decoration:none; 
	color:#ccc;    
	font-family:'Verdana'; 
	font-size:8pt; 
	font-weight:bolder;
	z-index: 3;
	text-align:center;
	padding-top:5px;
}

div.button_select_66 {
	background: url('../html_img.py/button?width=66&height=25&h=223&s=65&l=65&rahmen=3') no-repeat;	
	width:66px;
	height:25px;
	cursor:pointer;
	text-decoration:none; 
	color:#fff;    
	font-family:'Verdana'; 
	font-size:8pt; 
	font-weight:bolder;
	z-index: 3;
	text-align:center;
	padding-top:5px;
}

div.button_normal_50 {
	background: url('../html_img.py/button?width=50&height=25&h=223&s=65&l=55&rahmen=3') no-repeat;	
	width:50px;
	height:25px;
	cursor:pointer;
	text-decoration:none; 
	color:#ccc;    
	font-family:'Verdana'; 
	font-size:8pt; 
	font-weight:bolder;
	z-index: 3;
	text-align:center;
	padding-top:5px;
}

div.button_select_50 {
	background: url('../html_img.py/button?width=50&height=25&h=223&s=65&l=65&rahmen=3') no-repeat;	
	width:50px;
	height:25px;
	cursor:pointer;
	text-decoration:none; 
	color:#fff;    
	font-family:'Verdana'; 
	font-size:8pt; 
	font-weight:bolder;
	z-index: 3;
	text-align:center;
	padding-top:5px;
}


